Get order by hash
curl --request GET \
--url https://api.lootexplus.com/v1/orders/{hash} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.lootexplus.com/v1/orders/{hash}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.lootexplus.com/v1/orders/{hash}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "c070a82a-2798-46f9-830e-6916d8d30320",
"hash": "0xaabdbab8b4485b784e00d80943964da179a92257248e665b0f035d4daabe85f8",
"chainId": 1,
"unitPrice": 1,
"priceSymbol": "ETH",
"exchangeAddress": "0x0000000000000000000000000000000000000000",
"seaportOrder": {},
"startTime": 1753315676,
"endTime": 1755907676,
"createdAt": "2025-07-24T12:00:00.000Z",
"updatedAt": "2025-07-24T12:00:00.000Z"
}Orders
Get Order
Retrieves order details by its unique hash identifier.
GET
/
v1
/
orders
/
{hash}
Get order by hash
Authorizations
Path Parameters
Order hash
Example:
"0xaabdbab8b4485b784e00d80943964da179a92257248e665b0f035d4daabe85f8"
Response
200 - application/json
Order found
Order ID
Example:
"c070a82a-2798-46f9-830e-6916d8d30320"
Order hash
Example:
"0xaabdbab8b4485b784e00d80943964da179a92257248e665b0f035d4daabe85f8"
Chain ID
Example:
1
Unit price
Example:
1
Price symbol
Example:
"ETH"
Exchange address
Example:
"0x0000000000000000000000000000000000000000"
Seaport order
Example:
{}
Start time
Example:
1753315676
End time
Example:
1755907676
Created at
Example:
"2025-07-24T12:00:00.000Z"
Updated at
Example:
"2025-07-24T12:00:00.000Z"